# Chinese (Hong Kong) translation for ubuntu-filemanager-app
# Copyright (c) 2013 Rosetta Contributors and Canonical Ltd 2013
# This file is distributed under the same license as the ubuntu-filemanager-app package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2013.
#
msgid ""
msgstr ""
"Project-Id-Version: ubuntu-filemanager-app\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2022-10-07 09:00+0000\n"
"PO-Revision-Date: 2020-09-24 19:00+0000\n"
"Last-Translator: P.-H. Lin <cypressyew@gmail.com>\n"
"Language-Team: Chinese (Traditional, Hong Kong) <https://translate.ubports."
"com/projects/ubports/filemanager-app/zh_Hant_HK/>\n"
"Language: zh_HK\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Weblate 3.11.3\n"
"X-Launchpad-Export-Date: 2017-04-08 06:04+0000\n"

#: lomiri-filemanager-app.desktop.in:7
msgid "/usr/share/lomiri-filemanager-app/filemanager.svg"
msgstr ""

#: lomiri-filemanager-app.desktop.in:8
msgid "File Manager"
msgstr ""

#: lomiri-filemanager-app.desktop.in:9
msgid "folder;manager;explore;disk;filesystem;"
msgstr ""

#: src/app/qml/actions/AddBookmark.qml:6
msgid "Add bookmark"
msgstr ""

#: src/app/qml/actions/ArchiveExtract.qml:6
#: src/app/qml/dialogs/OpenArchiveDialog.qml:18
#: src/app/qml/dialogs/OpenWithDialog.qml:33
msgid "Extract archive"
msgstr ""

#: src/app/qml/actions/Cancel.qml:6
#: src/app/qml/authentication/FingerprintDialog.qml:68
#: src/app/qml/authentication/PasswordDialog.qml:80
#: src/app/qml/dialogs/CreateItemDialog.qml:64
#: src/app/qml/dialogs/ExtractingDialog.qml:44
#: src/app/qml/dialogs/FileActionDialog.qml:46
#: src/app/qml/dialogs/FileOperationProgressDialog.qml:44
#: src/app/qml/dialogs/NetAuthenticationDialog.qml:96
#: src/app/qml/dialogs/OpenArchiveDialog.qml:37
#: src/app/qml/dialogs/OpenWithDialog.qml:67
#: src/app/qml/dialogs/templates/ConfirmDialog.qml:45
#: src/app/qml/dialogs/templates/ConfirmDialogWithInput.qml:60
#: src/app/qml/ui/FolderListPagePickModeHeader.qml:185
#: src/app/qml/ui/FolderListPageSelectionHeader.qml:44
msgid "Cancel"
msgstr "取消"

#: src/app/qml/actions/Delete.qml:5
#: src/app/qml/dialogs/ConfirmMultipleDeleteDialog.qml:16
#: src/app/qml/dialogs/ConfirmSingleDeleteDialog.qml:17
msgid "Delete"
msgstr "刪除"

#: src/app/qml/actions/FileClearSelection.qml:8
msgid "Clear clipboard"
msgstr ""

#: src/app/qml/actions/FileCopy.qml:5
msgid "Copy"
msgstr "複製"

#: src/app/qml/actions/FileCut.qml:5
msgid "Cut"
msgstr ""

#: src/app/qml/actions/FilePaste.qml:30
#, qt-format
msgid "Paste %1 file"
msgid_plural "Paste %1 files"
msgstr[0] ""

#: src/app/qml/actions/GoBack.qml:5
msgid "Go back"
msgstr ""

#: src/app/qml/actions/GoNext.qml:5
msgid "Go next"
msgstr ""

#: src/app/qml/actions/GoTo.qml:6
msgid "Go To"
msgstr ""

#: src/app/qml/actions/NewItem.qml:6
msgid "New Item"
msgstr ""

#: src/app/qml/actions/OpenAdvanced.qml:6
msgid "Open with..."
msgstr ""

#: src/app/qml/actions/PlacesBookmarks.qml:6 src/app/qml/ui/PlacesPage.qml:16
msgid "Places"
msgstr ""

#: src/app/qml/actions/Properties.qml:6
#: src/app/qml/dialogs/OpenWithDialog.qml:58
msgid "Properties"
msgstr ""

#: src/app/qml/actions/Rename.qml:5
#: src/app/qml/dialogs/ConfirmRenameDialog.qml:20
msgid "Rename"
msgstr ""

#: src/app/qml/actions/Search.qml:6
msgid "Search"
msgstr ""

#: src/app/qml/actions/Select.qml:6
msgid "Select"
msgstr "選擇"

#: src/app/qml/actions/Settings.qml:6
msgid "Settings"
msgstr "設定"

#: src/app/qml/actions/Share.qml:5
msgid "Share"
msgstr "分享"

#: src/app/qml/actions/TabsAdd.qml:5
msgid "Add tab"
msgstr ""

#: src/app/qml/actions/TabsCloseThis.qml:5
msgid "Close this tab"
msgstr ""

#: src/app/qml/actions/TabsOpenInNewTab.qml:5
msgid "Open in a new tab"
msgstr ""

#: src/app/qml/actions/Terminal.qml:5
msgid "Open Terminal Here"
msgstr ""

#: src/app/qml/actions/UnlockFullAccess.qml:6
msgid "Unlock"
msgstr "解鎖"

#: src/app/qml/authentication/FingerprintDialog.qml:26
#: src/app/qml/authentication/PasswordDialog.qml:43
#: src/app/qml/dialogs/NetAuthenticationDialog.qml:28
msgid "Authentication required"
msgstr ""

#: src/app/qml/authentication/FingerprintDialog.qml:27
msgid "Use your fingerprint to access restricted content"
msgstr ""

#. TRANSLATORS: "Touch" here is a verb
#: src/app/qml/authentication/FingerprintDialog.qml:55
msgid "Touch sensor"
msgstr ""

#: src/app/qml/authentication/FingerprintDialog.qml:60
msgid "Use password"
msgstr ""

#: src/app/qml/authentication/FingerprintDialog.qml:124
msgid "Authentication failed!"
msgstr ""

#: src/app/qml/authentication/FingerprintDialog.qml:135
msgid "Please retry"
msgstr ""

#: src/app/qml/authentication/PasswordDialog.qml:35
msgid "Authentication failed"
msgstr ""

#: src/app/qml/authentication/PasswordDialog.qml:45
msgid "Your passphrase is required to access restricted content"
msgstr ""

#: src/app/qml/authentication/PasswordDialog.qml:46
msgid "Your passcode is required to access restricted content"
msgstr ""

#: src/app/qml/authentication/PasswordDialog.qml:57
msgid "passphrase (default is 0000 if unset)"
msgstr ""

#: src/app/qml/authentication/PasswordDialog.qml:57
msgid "passcode (default is 0000 if unset)"
msgstr ""

#: src/app/qml/authentication/PasswordDialog.qml:69
msgid "Authentication failed. Please retry"
msgstr ""

#: src/app/qml/authentication/PasswordDialog.qml:74
msgid "Authenticate"
msgstr ""

#: src/app/qml/backend/FolderListModel.qml:122 src/app/qml/filemanager.qml:185
#: src/app/qml/filemanager.qml:188
#, qt-format
msgid "%1 file"
msgid_plural "%1 files"
msgstr[0] ""

#: src/app/qml/backend/FolderListModel.qml:133
msgid "Folder"
msgstr ""

#: src/app/qml/components/TextualButtonStyle.qml:48
#: src/app/qml/components/TextualButtonStyle.qml:56
#: src/app/qml/components/TextualButtonStyle.qml:63
msgid "Pick"
msgstr "挑選"

#: src/app/qml/content-hub/FileOpener.qml:27
msgid "Open with"
msgstr ""

#: src/app/qml/dialogs/ConfirmExtractDialog.qml:15
msgid "Extract Archive"
msgstr ""

#: src/app/qml/dialogs/ConfirmExtractDialog.qml:16
#, qt-format
msgid "Are you sure you want to extract '%1' here?"
msgstr ""

#: src/app/qml/dialogs/ConfirmMultipleDeleteDialog.qml:17
#: src/app/qml/dialogs/ConfirmSingleDeleteDialog.qml:18
#, qt-format
msgid "Are you sure you want to permanently delete '%1'?"
msgstr ""

#: src/app/qml/dialogs/ConfirmMultipleDeleteDialog.qml:17
msgid "these files"
msgstr ""

#: src/app/qml/dialogs/ConfirmMultipleDeleteDialog.qml:20
#: src/app/qml/dialogs/ConfirmSingleDeleteDialog.qml:23
msgid "Deleting files"
msgstr ""

#: src/app/qml/dialogs/ConfirmRenameDialog.qml:21
msgid "Enter a new name"
msgstr ""

#: src/app/qml/dialogs/CreateItemDialog.qml:14
msgid "Create Item"
msgstr ""

#: src/app/qml/dialogs/CreateItemDialog.qml:15
msgid "Enter name for new item"
msgstr ""

#: src/app/qml/dialogs/CreateItemDialog.qml:19
msgid "Item name"
msgstr ""

#: src/app/qml/dialogs/CreateItemDialog.qml:25
msgid "Create file"
msgstr ""

#: src/app/qml/dialogs/CreateItemDialog.qml:34
#, qt-format
msgid "Created file '%1'"
msgstr ""

#: src/app/qml/dialogs/CreateItemDialog.qml:46
msgid "Create Folder"
msgstr ""

#: src/app/qml/dialogs/CreateItemDialog.qml:53
#, qt-format
msgid "Created folder '%1'"
msgstr ""

#: src/app/qml/dialogs/ExtractingDialog.qml:23
#, qt-format
msgid "Extracting archive '%1'"
msgstr ""

#: src/app/qml/dialogs/ExtractingDialog.qml:35
#: src/app/qml/dialogs/NotifyDialog.qml:30
#: src/app/qml/dialogs/templates/ConfirmDialog.qml:33
#: src/app/qml/dialogs/templates/ConfirmDialogWithInput.qml:49
msgid "OK"
msgstr "確定"

#: src/app/qml/dialogs/ExtractingDialog.qml:59
msgid "Extracting failed"
msgstr ""

#: src/app/qml/dialogs/ExtractingDialog.qml:60
#, qt-format
msgid "Extracting the archive '%1' failed."
msgstr ""

#: src/app/qml/dialogs/FileActionDialog.qml:30
msgid "Choose action"
msgstr ""

#: src/app/qml/dialogs/FileActionDialog.qml:31
#, qt-format
msgid "For file: %1"
msgstr ""

#: src/app/qml/dialogs/FileActionDialog.qml:36
msgid "Open"
msgstr ""

#: src/app/qml/dialogs/FileOperationProgressDialog.qml:27
msgid "Operation in progress"
msgstr ""

#: src/app/qml/dialogs/FileOperationProgressDialog.qml:29
msgid "File operation"
msgstr ""

#: src/app/qml/dialogs/NetAuthenticationDialog.qml:45
msgid "User"
msgstr ""

#: src/app/qml/dialogs/NetAuthenticationDialog.qml:58
msgid "Password"
msgstr "密碼"

#: src/app/qml/dialogs/NetAuthenticationDialog.qml:72
msgid "Save password"
msgstr ""

#: src/app/qml/dialogs/NetAuthenticationDialog.qml:108
msgid "Ok"
msgstr "確定"

#: src/app/qml/dialogs/OpenArchiveDialog.qml:8
msgid "Archive file"
msgstr ""

#: src/app/qml/dialogs/OpenArchiveDialog.qml:9
msgid "Do you want to extract the archive here?"
msgstr ""

#: src/app/qml/dialogs/OpenArchiveDialog.qml:28
#: src/app/qml/dialogs/OpenWithDialog.qml:44
msgid "Open with another app"
msgstr ""

#: src/app/qml/dialogs/OpenWithDialog.qml:8
msgid "Open file"
msgstr ""

#: src/app/qml/dialogs/OpenWithDialog.qml:9
msgid "What do you want to do with the clicked file?"
msgstr ""

#: src/app/qml/dialogs/OpenWithDialog.qml:22
msgid "Preview"
msgstr ""

#: src/app/qml/filemanager.qml:185
msgid "successfully saved: "
msgstr ""

#: src/app/qml/filemanager.qml:188
msgid "failed to save: "
msgstr ""

#: src/app/qml/filemanager.qml:190
#, qt-format
msgid "into: %1"
msgstr ""

#: src/app/qml/filemanager.qml:194
msgid ""
"Warning: Content-Hub does not overwrite existing files. The following were "
"detected:"
msgstr ""

#: src/app/qml/filemanager.qml:205
msgid "Import Results"
msgstr ""

#: src/app/qml/ui/FileDetailsPopover.qml:34
msgid "Readable"
msgstr ""

#: src/app/qml/ui/FileDetailsPopover.qml:37
msgid "Writable"
msgstr ""

#: src/app/qml/ui/FileDetailsPopover.qml:40
msgid "Executable"
msgstr ""

#: src/app/qml/ui/FileDetailsPopover.qml:100
msgid "Where:"
msgstr ""

#: src/app/qml/ui/FileDetailsPopover.qml:127
msgid "Created:"
msgstr ""

#: src/app/qml/ui/FileDetailsPopover.qml:141
msgid "Modified:"
msgstr ""

#: src/app/qml/ui/FileDetailsPopover.qml:155
msgid "Accessed:"
msgstr ""

#: src/app/qml/ui/FileDetailsPopover.qml:176
msgid "Permissions:"
msgstr ""

#: src/app/qml/ui/FileDetailsPopover.qml:184
msgid "Close"
msgstr ""

#: src/app/qml/ui/FolderListPage.qml:249 src/app/qml/ui/FolderListPage.qml:304
msgid "Restricted access"
msgstr ""

#: src/app/qml/ui/FolderListPage.qml:253
msgid ""
"Authentication is required in order to see all the content of this folder."
msgstr ""

#: src/app/qml/ui/FolderListPage.qml:290
msgid "No files"
msgstr ""

#: src/app/qml/ui/FolderListPage.qml:291
msgid "This folder is empty."
msgstr ""

#: src/app/qml/ui/FolderListPage.qml:305
msgid "Authentication is required in order to see the content of this folder."
msgstr ""

#: src/app/qml/ui/FolderListPage.qml:320
msgid "File operation error"
msgstr ""

#: src/app/qml/ui/FolderListPageDefaultHeader.qml:32
#: src/app/qml/ui/FolderListPagePickModeHeader.qml:31
#, qt-format
msgid "%1 item"
msgid_plural "%1 items"
msgstr[0] ""

#: src/app/qml/ui/FolderListPageDefaultHeader.qml:41
#: src/app/qml/ui/FolderListPagePickModeHeader.qml:46
msgid "Search Results"
msgstr ""

#: src/app/qml/ui/FolderListPageDefaultHeader.qml:68
#: src/app/qml/ui/FolderListPagePickModeHeader.qml:73
msgid "Search..."
msgstr ""

#: src/app/qml/ui/FolderListPageDefaultHeader.qml:118
#: src/app/qml/ui/FolderListPagePickModeHeader.qml:125
msgid "File Contents"
msgstr ""

#: src/app/qml/ui/FolderListPageDefaultHeader.qml:134
#: src/app/qml/ui/FolderListPagePickModeHeader.qml:141
msgid "Recursive"
msgstr ""

#: src/app/qml/ui/FolderListPageDefaultHeader.qml:135
#: src/app/qml/ui/FolderListPagePickModeHeader.qml:142
msgid "Note: Slow in large directories"
msgstr ""

#: src/app/qml/ui/FolderListPageDefaultHeader.qml:208
msgid "Cleared clipboard"
msgstr ""

#: src/app/qml/ui/FolderListPageDefaultHeader.qml:217
msgid "Paste files"
msgstr ""

#: src/app/qml/ui/FolderListPageDefaultHeader.qml:219
msgid "Pasted item"
msgid_plural "Pasted items"
msgstr[0] ""

#: src/app/qml/ui/FolderListPageDefaultHeader.qml:230
#, qt-format
msgid "Added '%1' to Places"
msgstr ""

#: src/app/qml/ui/FolderListPagePickModeHeader.qml:33
msgid "Save here"
msgstr ""

#: src/app/qml/ui/FolderListPagePickModeHeader.qml:35
#, qt-format
msgid "Select files (%1 selected)"
msgstr ""

#: src/app/qml/ui/FolderListPageSelectionHeader.qml:36
#, qt-format
msgid "%1 item selected"
msgid_plural "%1 items selected"
msgstr[0] ""

#: src/app/qml/ui/FolderListPageSelectionHeader.qml:119
#: src/app/qml/views/FolderDelegateActions.qml:183
msgid "Could not rename"
msgstr ""

#: src/app/qml/ui/FolderListPageSelectionHeader.qml:120
#: src/app/qml/views/FolderDelegateActions.qml:184
msgid ""
"Insufficient permissions, name contains special chars (e.g. '/'), or already "
"exists"
msgstr ""

#: src/app/qml/ui/ViewPopover.qml:24
msgid "Show Hidden Files"
msgstr ""

#: src/app/qml/ui/ViewPopover.qml:42
msgid "Default open action"
msgstr ""

#: src/app/qml/ui/ViewPopover.qml:55
msgid "View As"
msgstr ""

#: src/app/qml/ui/ViewPopover.qml:57
msgid "List"
msgstr ""

#: src/app/qml/ui/ViewPopover.qml:57
msgid "Icons"
msgstr ""

#: src/app/qml/ui/ViewPopover.qml:62
msgid "Grid size"
msgstr ""

#: src/app/qml/ui/ViewPopover.qml:65 src/app/qml/ui/ViewPopover.qml:73
msgid "S"
msgstr "南"

#: src/app/qml/ui/ViewPopover.qml:65 src/app/qml/ui/ViewPopover.qml:73
msgid "M"
msgstr ""

#: src/app/qml/ui/ViewPopover.qml:65 src/app/qml/ui/ViewPopover.qml:73
msgid "L"
msgstr ""

#: src/app/qml/ui/ViewPopover.qml:65 src/app/qml/ui/ViewPopover.qml:73
msgid "XL"
msgstr ""

#: src/app/qml/ui/ViewPopover.qml:70
msgid "List size"
msgstr ""

#: src/app/qml/ui/ViewPopover.qml:78
msgid "Sort By"
msgstr ""

#: src/app/qml/ui/ViewPopover.qml:80
msgid "Name"
msgstr "名稱"

#: src/app/qml/ui/ViewPopover.qml:80
msgid "Date"
msgstr "日期"

#: src/app/qml/ui/ViewPopover.qml:80
msgid "Size"
msgstr ""

#: src/app/qml/ui/ViewPopover.qml:85
msgid "Sort Order"
msgstr ""

#: src/app/qml/ui/ViewPopover.qml:92
msgid "Theme"
msgstr "主題"

#: src/app/qml/ui/ViewPopover.qml:94
msgid "System"
msgstr ""

#: src/app/qml/ui/ViewPopover.qml:94
msgid "Light"
msgstr ""

#: src/app/qml/ui/ViewPopover.qml:94
msgid "Dark"
msgstr ""

#: src/app/qml/views/FolderDelegateActions.qml:41
msgid "Folder not accessible"
msgstr ""

#. TRANSLATORS: this refers to a folder name
#: src/app/qml/views/FolderDelegateActions.qml:43
#, qt-format
msgid "Can not access %1"
msgstr ""

#: src/app/qml/views/FolderListView.qml:87
msgid "Directories"
msgstr ""

#: src/app/qml/views/FolderListView.qml:87
msgid "Files"
msgstr ""

#: src/plugin/folderlistmodel/dirmodel.cpp:384
msgid "Unknown"
msgstr "未知"

#: src/plugin/folderlistmodel/dirmodel.cpp:511
msgid "path or url may not exist or cannot be read"
msgstr ""

#: src/plugin/folderlistmodel/dirmodel.cpp:751
msgid "Rename error"
msgstr ""

#: src/plugin/folderlistmodel/dirmodel.cpp:774
msgid "Error creating new folder"
msgstr ""

#: src/plugin/folderlistmodel/dirmodel.cpp:801
msgid "Touch file error"
msgstr ""

#: src/plugin/folderlistmodel/dirmodel.cpp:1414
msgid "items"
msgstr ""

#: src/plugin/folderlistmodel/filesystemaction.cpp:320
msgid "File or Directory does not exist"
msgstr ""

#: src/plugin/folderlistmodel/filesystemaction.cpp:321
msgid " does not exist"
msgstr ""

#: src/plugin/folderlistmodel/filesystemaction.cpp:326
msgid "Cannot access File or Directory"
msgstr ""

#: src/plugin/folderlistmodel/filesystemaction.cpp:327
msgid " it needs Authentication"
msgstr ""

#: src/plugin/folderlistmodel/filesystemaction.cpp:361
msgid "Cannot copy/move items"
msgstr ""

#: src/plugin/folderlistmodel/filesystemaction.cpp:362
#: src/plugin/folderlistmodel/filesystemaction.cpp:1487
msgid "no write permission on folder "
msgstr ""

#: src/plugin/folderlistmodel/filesystemaction.cpp:642
msgid "Could not remove the item "
msgstr ""

#: src/plugin/folderlistmodel/filesystemaction.cpp:680
msgid "Could not find a suitable name to backup"
msgstr ""

#: src/plugin/folderlistmodel/filesystemaction.cpp:733
msgid "Could not create the directory"
msgstr ""

#: src/plugin/folderlistmodel/filesystemaction.cpp:738
msgid "Could not create link to"
msgstr ""

#: src/plugin/folderlistmodel/filesystemaction.cpp:746
msgid "Could not set permissions to dir"
msgstr ""

#: src/plugin/folderlistmodel/filesystemaction.cpp:756
msgid "Could not open file"
msgstr ""

#: src/plugin/folderlistmodel/filesystemaction.cpp:772
msgid "There is no space to copy"
msgstr ""

#: src/plugin/folderlistmodel/filesystemaction.cpp:780
msgid "Could not create file"
msgstr ""

#: src/plugin/folderlistmodel/filesystemaction.cpp:837
msgid "Could not remove the directory/file "
msgstr ""

#: src/plugin/folderlistmodel/filesystemaction.cpp:850
msgid "Could not move the directory/file "
msgstr ""

#: src/plugin/folderlistmodel/filesystemaction.cpp:1089
msgid "Write error in "
msgstr ""

#: src/plugin/folderlistmodel/filesystemaction.cpp:1101
msgid "Read error in "
msgstr ""

#: src/plugin/folderlistmodel/filesystemaction.cpp:1318
msgid " Copy"
msgstr ""

#: src/plugin/folderlistmodel/filesystemaction.cpp:1371
msgid "Set permissions error in "
msgstr ""

#: src/plugin/folderlistmodel/filesystemaction.cpp:1437
msgid "Could not create trash info file"
msgstr ""

#: src/plugin/folderlistmodel/filesystemaction.cpp:1449
msgid "Could not remove the trash info file"
msgstr ""

#: src/plugin/folderlistmodel/filesystemaction.cpp:1479
#: src/plugin/folderlistmodel/filesystemaction.cpp:1486
msgid "Cannot move items"
msgstr ""

#: src/plugin/folderlistmodel/filesystemaction.cpp:1481
msgid "origin and destination folders are the same"
msgstr ""

#: src/plugin/folderlistmodel/filesystemaction.cpp:1524
msgid "There is no space to download"
msgstr ""

#: src/plugin/folderlistmodel/smb/qsambaclient/src/smbusershare.cpp:72
msgid "net tool not found, check samba installation"
msgstr ""

#: src/plugin/folderlistmodel/smb/qsambaclient/src/smbusershare.cpp:80
msgid "cannot write in "
msgstr ""

#~ msgid "Select None"
#~ msgstr "取消選取"

#~ msgid "Select All"
#~ msgstr "所有選取"

#~ msgid "Change app settings"
#~ msgstr "更變應用設定"
